<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="tab_valori_5_gruppi_categorie">
  <header>
    <column>
      <name>c_valore_5</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_gruppo_categoria_ult</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_valore_valido</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</update>
